/*START Responsive*/


@media (min-width:1px) and (max-width:479px){
  .face-wrapper.col-xs-4.col-xs-offset-4{
  width: 150px;
  margin-left: calc(50% - 70px);
}
.student-profile img.cover {
    width: auto;
    height: 100%;
    position: absolute;
    top: 0;  /* Change this */
}
.test.polygon-clip-hexagon{
  top: -40px!important;
}
#editProfile{
  position: relative;
  right: -30px;
}
}

@media (min-width:1px) and (max-width:1199px){ 
.test.polygon-clip-hexagon{
    width: 100%;
    padding-top: calc(100%);
    /* 1:1 Aspect Ratio */
    overflow: hidden;
    border: 5px solid white;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    /* height: inherts%; */
    /* height: auto !important; */
    -moz-box-sizing: border-box;
    position: relative;
    height: 0;

}


@media (min-width:1px) {
.square-box {
  height: 230px;
}

    .student-profile-fullname h4 {
    line-height: 50px;
    height: 50px;
    color: #fff;
    font-size: 14px;
}
    .test.polygon-clip-hexagon{
        top: 9px;
        border-width: 2px !important;
        height: auto;
}
    
}
    
    .student-contact-details-icon{
    background-color: #0088cc;
    width: 50px;
    height: 50px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute;
    left: -25px;
    top: 5px;
    font-size: 0px;
    line-height: 50px;
    padding-left: 20px;
    color: #fff;
      -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: url(/Portals/InternMe/Images/profile-icons/contact.png);
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: 5px 5px;
    
}

.student-address-icon{
    background-color: #0088cc;
    width: 50px;
    height: 50px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute;
    left: -25px;
    top: 5px;
    font-size: 0px;
    line-height: 50px;
    padding-left: 20px;
    color: #fff;
      -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: url(/Portals/InternMe/images/profile-icons/address.png);
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: 5px 5px;
    
}


.student-seek-icon{
    background-color: #0088cc;
    width: 50px;
    height: 50px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute;
    left: -25px;
    top: 5px;
    font-size: 0px;
    line-height: 50px;
    padding-left: 20px;
    color: #fff;
      -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: url(/Portals/InternMe/images/profile-icons/seek.png);
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: 5px 5px;
    
}



.student-resume-icon{
    background-color: #0088cc;
    width: 50px;
    height: 50px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute;
    left: -25px;
    top: 5px;
    font-size: 0px;
    line-height: 50px;
    padding-left: 20px;
    color: #fff;
      -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: url(/Portals/InternMe/images/profile-icons/resume.png);
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: 5px 5px;
    
}



.student-education-icon{
    background-color: #0088cc;
    width: 50px;
    height: 50px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute;
    left: -25px;
    top: 5px;
    font-size: 0px;
    line-height: 50px;
    padding-left: 20px;
    color: #fff;
      -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: url(/Portals/InternMe/images/profile-icons/education.png);
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: 5px 5px;
    
}



.student-skill-icon{
    background-color: #0088cc;
    width: 50px;
    height: 50px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute;
    left: -25px;
    top: 5px;
    font-size: 0px;
    line-height: 50px;
    padding-left: 20px;
    color: #fff;
      -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: url(/Portals/InternMe/images/profile-icons/skill.png);
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: 5px 5px;
    
}



.student-experience-icon{
    background-color: #0088cc;
    width: 50px;
    height: 50px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute;
    left: -25px;
    top: 5px;
    font-size: 0px;
    line-height: 50px;
    padding-left: 20px;
    color: #fff;
      -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: url(/Portals/InternMe/images/profile-icons/experience.png);
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: 5px 5px;
    
}



.student-languages-icon{
    background-color: #0088cc;
    width: 50px;
    height: 50px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute;
    left: -25px;
    top: 5px;
    font-size: 0px;
    line-height: 50px;
    padding-left: 20px;
    color: #fff;
      -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: url(/Portals/InternMe/images/profile-icons/languages.png);
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: 5px 5px;
    
}



.student-testimonials-icon{
    background-color: #0088cc;
    width: 50px;
    height: 50px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute;
    left: -25px;
    top: 5px;
    font-size: 0px;
    line-height: 50px;
    padding-left: 20px;
    color: #fff;
      -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: url(/Portals/InternMe/images/profile-icons/testimonials.png);
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: 5px 5px;
    
}



.student-award-icon{
    background-color: #0088cc;
    width: 50px;
    height: 50px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute;
    left: -25px;
    top: 5px;
    font-size: 0px;
    line-height: 50px;
    padding-left: 20px;
    color: #fff;
      -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: url(/Portals/InternMe/images/profile-icons/award.png);
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: 5px 5px;
    
}
    div.row.grey-row:hover .student-contact-details-icon,
    div.row.grey-row:hover .student-address-icon,
    div.row.grey-row:hover .student-seek-icon,
    div.row.grey-row:hover .student-education-icon,
    div.row.grey-row:hover .student-skill-icon,
    div.row.grey-row:hover .student-experience-icon,
    div.row.grey-row:hover .student-languages-icon,
    div.row.grey-row:hover .student-testimonials-icon,
    div.row.grey-row:hover .student-award-icon,
    div.row.grey-row:hover .student-resume-icon{
    background-color: #0088cc;
    width: 130px;
    height: 50px;
     -webkit-transform: scale(1.0, 1.0);
    -moz-transform: scale(1.0, 1.0);
    -ms-transform: scale(1.0, 1.0);
    -o-transform: scale(1.0, 1.0);
    transform: scale(1.0, 1.0);
    position: absolute;
    left:-65px;
    top: 40px;
    font-size: 13px;
    line-height: 50px;
    padding-left: 0px;
    color: #fff;
    text-align: center;
     -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: none;
    
    -webkit-transform: rotate(90deg)!important;
    -moz-transform: rotate(90deg!important);
    -o-transform: rotate(90deg)!important;
    -ms-transform: rotate(90deg)!important;
    transform: rotate(90deg)!important;
}



div.row.grey-row:hover .student-contact-details,
    div.row.grey-row:hover .student-address,
    div.row.grey-row:hover .student-seek,
    div.row.grey-row:hover .student-education,
    div.row.grey-row:hover .student-skill,
    div.row.grey-row:hover .student-experience,
    div.row.grey-row:hover .student-languages,
    div.row.grey-row:hover .student-testimonials,
    div.row.grey-row:hover .student-award,
    div.row.grey-row:hover .student-resume{
   min-height: 130px;
}
    
    
    
    ul.pl-xs{
        padding-left:40px !important;
    }
    .mobile-padding-left{
        padding-left:60px !important;
    }
    .student-profile-top-bg {
    display: block;
    background: lightgrey;
    height: 390px;
    overflow: hidden;
}
    .student-main-content{
    border-left: 1px solid #0088cc;
    margin-top: 0px;
}
       div.test{
    display: block;
    background: white;
    width: 69%;
    height: auto;
    z-index: 3;
position: absolute;
    right: 0px;
    top: 0px;
    border: 4px solid white;
            margin-top: -60%;
    /*! -webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%); */
    /*! clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%); */
    /*! -webkit-clip-path: url("#polygon-clip-hexagon"); */
    /*! clip-path: url("#polygon-clip-hexagon"); */
}
div.testwhite {
    display: block;
    background: white;
    width: 64px;
    height: 75px;
    z-index: 2;
     position: absolute;
    right: calc(0% - 2px);
    top: -62px;
}
    
}

@media (min-width:480px) {
  .student-profile img.cover {
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;  /* Change this */
}
       .test.polygon-clip-hexagon{
        padding-bottom: 0px;
    }
   
    
    
    
     div.row.grey-row:hover .student-contact-details-icon,
    div.row.grey-row:hover .student-address-icon,
    div.row.grey-row:hover .student-seek-icon,
    div.row.grey-row:hover .student-education-icon,
    div.row.grey-row:hover .student-skill-icon,
    div.row.grey-row:hover .student-experience-icon,
    div.row.grey-row:hover .student-languages-icon,
    div.row.grey-row:hover .student-testimonials-icon,
    div.row.grey-row:hover .student-award-icon,
    div.row.grey-row:hover .student-resume-icon{
    top: 5px; 
    -webkit-transform: rotate(0deg)!important;
    -moz-transform: rotate(0deg!important);
    -o-transform: rotate(0deg)!important;
    -ms-transform: rotate(0deg)!important;
    transform: rotate(0deg)!important;
}
    
    .student-contact-details-icon{
    background-color: #0088cc;
    width: 50px;
    height: 50px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute;
    left: -25px;
    top: 5px;
    font-size: 0px;
    line-height: 50px;
    padding-left: 20px;
    color: #fff;
      -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: url(/Portals/InternMe/Images/profile-icons/contact.png);
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: 5px 5px;
    
}

div.row.grey-row:hover .student-contact-details-icon{
    background-color: #0088cc;
    width: 130px;
    height: 50px;
     -webkit-transform: scale(1.0, 1.0);
    -moz-transform: scale(1.0, 1.0);
    -ms-transform: scale(1.0, 1.0);
    -o-transform: scale(1.0, 1.0);
    transform: scale(1.0, 1.0);
    position: absolute;
    left:-120px;
    font-size: 13px;
    line-height: 50px;
    padding-left: 0px;
    color: #fff;
    text-align: center;
     -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: none;
}

.student-address-icon{
    background-color: #0088cc;
    width: 50px;
    height: 50px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute;
    left: -25px;
    top: 5px;
    font-size: 0px;
    line-height: 50px;
    padding-left: 20px;
    color: #fff;
      -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: url(/Portals/InternMe/images/profile-icons/address.png);
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: 5px 5px;
    
}

div.row.grey-row:hover .student-address-icon{
    background-color: #0088cc;
    width: 130px;
    height: 50px;
     -webkit-transform: scale(1.0, 1.0);
    -moz-transform: scale(1.0, 1.0);
    -ms-transform: scale(1.0, 1.0);
    -o-transform: scale(1.0, 1.0);
    transform: scale(1.0, 1.0);
    position: absolute;
    left:-120px;
    font-size: 13px;
    line-height: 50px;
    padding-left: 0px;
    color: #fff;
    text-align: center;
     -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: none;
}

.student-seek-icon{
    background-color: #0088cc;
    width: 50px;
    height: 50px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute;
    left: -25px;
    top: 5px;
    font-size: 0px;
    line-height: 50px;
    padding-left: 20px;
    color: #fff;
      -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: url(/Portals/InternMe/images/profile-icons/seek.png);
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: 5px 5px;
    
}

div.row.grey-row:hover .student-seek-icon{
    background-color: #0088cc;
    width: 130px;
    height: 50px;
     -webkit-transform: scale(1.0, 1.0);
    -moz-transform: scale(1.0, 1.0);
    -ms-transform: scale(1.0, 1.0);
    -o-transform: scale(1.0, 1.0);
    transform: scale(1.0, 1.0);
    position: absolute;
    left:-120px;
    font-size: 13px;
    line-height: 50px;
    padding-left: 0px;
    color: #fff;
    text-align: center;
     -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: none;
}


.student-resume-icon{
    background-color: #0088cc;
    width: 50px;
    height: 50px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute;
    left: -25px;
    top: 5px;
    font-size: 0px;
    line-height: 50px;
    padding-left: 20px;
    color: #fff;
      -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: url(/Portals/InternMe/images/profile-icons/resume.png);
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: 5px 5px;
    
}

div.row.grey-row:hover .student-resume-icon{
    background-color: #0088cc;
    width: 130px;
    height: 50px;
     -webkit-transform: scale(1.0, 1.0);
    -moz-transform: scale(1.0, 1.0);
    -ms-transform: scale(1.0, 1.0);
    -o-transform: scale(1.0, 1.0);
    transform: scale(1.0, 1.0);
    position: absolute;
    left:-120px;
    font-size: 13px;
    line-height: 50px;
    padding-left: 0px;
    color: #fff;
    text-align: center;
     -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: none;
    
}

.student-education-icon{
    background-color: #0088cc;
    width: 50px;
    height: 50px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute;
    left: -25px;
    top: 5px;
    font-size: 0px;
    line-height: 50px;
    padding-left: 20px;
    color: #fff;
      -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: url(/Portals/InternMe/images/profile-icons/education.png);
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: 5px 5px;
    
}

div.row.grey-row:hover .student-education-icon{
    background-color: #0088cc;
    width: 130px;
    height: 50px;
     -webkit-transform: scale(1.0, 1.0);
    -moz-transform: scale(1.0, 1.0);
    -ms-transform: scale(1.0, 1.0);
    -o-transform: scale(1.0, 1.0);
    transform: scale(1.0, 1.0);
    position: absolute;
    left:-120px;
    font-size: 13px;
    line-height: 50px;
    padding-left: 0px;
    color: #fff;
    text-align: center;
     -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: none;
}

.student-skill-icon{
    background-color: #0088cc;
    width: 50px;
    height: 50px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute;
    left: -25px;
    top: 5px;
    font-size: 0px;
    line-height: 50px;
    padding-left: 20px;
    color: #fff;
      -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: url(/Portals/InternMe/images/profile-icons/skill.png);
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: 5px 5px;
    
}

div.row.grey-row:hover .student-skill-icon{
    background-color: #0088cc;
    width: 130px;
    height: 50px;
     -webkit-transform: scale(1.0, 1.0);
    -moz-transform: scale(1.0, 1.0);
    -ms-transform: scale(1.0, 1.0);
    -o-transform: scale(1.0, 1.0);
    transform: scale(1.0, 1.0);
    position: absolute;
    left:-120px;
    font-size: 13px;
    line-height: 50px;
    padding-left: 0px;
    color: #fff;
    text-align: center;
     -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: none;
}

.student-experience-icon{
    background-color: #0088cc;
    width: 50px;
    height: 50px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute;
    left: -25px;
    top: 5px;
    font-size: 0px;
    line-height: 50px;
    padding-left: 20px;
    color: #fff;
      -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: url(/Portals/InternMe/images/profile-icons/experience.png);
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: 5px 5px;
    
}

div.row.grey-row:hover .student-experience-icon{
    background-color: #0088cc;
    width: 130px;
    height: 50px;
     -webkit-transform: scale(1.0, 1.0);
    -moz-transform: scale(1.0, 1.0);
    -ms-transform: scale(1.0, 1.0);
    -o-transform: scale(1.0, 1.0);
    transform: scale(1.0, 1.0);
    position: absolute;
    left:-120px;
    font-size: 13px;
    line-height: 50px;
    padding-left: 0px;
    color: #fff;
    text-align: center;
     -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: none;
}

.student-languages-icon{
    background-color: #0088cc;
    width: 50px;
    height: 50px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute;
    left: -25px;
    top: 5px;
    font-size: 0px;
    line-height: 50px;
    padding-left: 20px;
    color: #fff;
      -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: url(/Portals/InternMe/images/profile-icons/languages.png);
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: 5px 5px;
    
}

div.row.grey-row:hover .student-languages-icon{
    background-color: #0088cc;
    width: 130px;
    height: 50px;
     -webkit-transform: scale(1.0, 1.0);
    -moz-transform: scale(1.0, 1.0);
    -ms-transform: scale(1.0, 1.0);
    -o-transform: scale(1.0, 1.0);
    transform: scale(1.0, 1.0);
    position: absolute;
    left:-120px;
    font-size: 13px;
    line-height: 50px;
    padding-left: 0px;
    color: #fff;
    text-align: center;
     -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: none;
}


.student-testimonials-icon{
    background-color: #0088cc;
    width: 50px;
    height: 50px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute;
    left: -25px;
    top: 5px;
    font-size: 0px;
    line-height: 50px;
    padding-left: 20px;
    color: #fff;
      -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: url(/Portals/InternMe/images/profile-icons/testimonials.png);
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: 5px 5px;
    
}

div.row.grey-row:hover .student-testimonials-icon{
    background-color: #0088cc;
    width: 130px;
    height: 50px;
     -webkit-transform: scale(1.0, 1.0);
    -moz-transform: scale(1.0, 1.0);
    -ms-transform: scale(1.0, 1.0);
    -o-transform: scale(1.0, 1.0);
    transform: scale(1.0, 1.0);
    position: absolute;
    left:-120px;
    font-size: 13px;
    line-height: 50px;
    padding-left: 0px;
    color: #fff;
    text-align: center;
     -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: none;
}

.student-award-icon{
    background-color: #0088cc;
    width: 50px;
    height: 50px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute;
    left: -25px;
    top: 5px;
    font-size: 0px;
    line-height: 50px;
    padding-left: 20px;
    color: #fff;
      -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: url(/Portals/InternMe/images/profile-icons/award.png);
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: 5px 5px;
    
}

div.row.grey-row:hover .student-award-icon{
    background-color: #0088cc;
    width: 130px;
    height: 50px;
     -webkit-transform: scale(1.0, 1.0);
    -moz-transform: scale(1.0, 1.0);
    -ms-transform: scale(1.0, 1.0);
    -o-transform: scale(1.0, 1.0);
    transform: scale(1.0, 1.0);
    position: absolute;
    left:-120px;
    font-size: 13px;
    line-height: 50px;
    padding-left: 0px;
    color: #fff;
    text-align: center;
     -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
    background-image: none;
}

    .student-profile-top-bg {
    display: block;
    background: lightgrey;
    height: 398px;
    overflow: hidden;
}
        .student-main-content{
    border-left: 1px solid #0088cc;
    /* margin-top: 32px; */
}
        div.test{
    display: block;
    background: white;
    width: 69%;
    height: auto;
    z-index: 3;
position: absolute;
    right: 0px;
    top: 0px;
    border: 4px solid white;
            margin-top: -60%;
    /*! -webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%); */
    /*! clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%); */
    /*! -webkit-clip-path: url("#polygon-clip-hexagon"); */
    /*! clip-path: url("#polygon-clip-hexagon"); */
}
div.testwhite {
    display: block;
    background: white;
    width: 126px;
    height: 146px;
    z-index: 2;
     position: absolute;
    right: calc(0% - 3px);
    top: -108px;
}
    
}

@media (min-width:768px) {
    div.row.grey-row:hover .student-contact-details,
    div.row.grey-row:hover .student-address,
    div.row.grey-row:hover .student-seek,
    div.row.grey-row:hover .student-education,
    div.row.grey-row:hover .student-skill,
    div.row.grey-row:hover .student-experience,
    div.row.grey-row:hover .student-languages,
    div.row.grey-row:hover .student-testimonials,
    div.row.grey-row:hover .student-award,
    div.row.grey-row:hover .student-resume{
   min-height: 0px;
}
    
    div.row.grey-row:hover .student-contact-details-icon,
    div.row.grey-row:hover .student-address-icon,
    div.row.grey-row:hover .student-seek-icon,
    div.row.grey-row:hover .student-education-icon,
    div.row.grey-row:hover .student-skill-icon,
    div.row.grey-row:hover .student-experience-icon,
    div.row.grey-row:hover .student-languages-icon,
    div.row.grey-row:hover .student-testimonials-icon,
    div.row.grey-row:hover .student-award-icon,
    div.row.grey-row:hover .student-resume-icon{
    top: 5px;
     left: -105px;
    -webkit-transform: rotate(0deg)!important;
    -moz-transform: rotate(0deg!important);
    -o-transform: rotate(0deg)!important;
    -ms-transform: rotate(0deg)!important;
    transform: rotate(0deg)!important;
}
       .student-profile-fullname h4 {
    line-height: 50px;
    height: 50px;
    color: #fff;
    font-size: 20px;
}
    
    
    .test.polygon-clip-hexagon{
        top: -76px;
        border-width: 3px !important;
        /* padding-bottom: 21px; */
}
    
    
        ul.pl-xs, .mobile-padding-left{
        padding-left:5px !important;
    }
    .student-profile-top-bg {
    display: block;
    background: lightgrey;
    height: 400px;
    overflow: hidden;
}
    .student-main-content{
    border-left: 1px solid #0088cc;
    margin-top: 0px;
}
       div.test{
            margin-top: 0;
    display: block;
    background: white;
    width: 69%;
    height: auto;
    z-index: 3;
position: absolute;
    right: 0px;
    top: -74pt;
    border: 4px solid white;
    /*! -webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%); */
    /*! clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%); */
    /*! -webkit-clip-path: url("#polygon-clip-hexagon"); */
    /*! clip-path: url("#polygon-clip-hexagon"); */
}
div.testwhite {
    display: block;
    background: white;
    width: 126px;
    height: 146px;
    z-index: 2;
     position: absolute;
    right: 12px;
    top: -103px;
}
}

@media (min-width:992px) {
      .test.polygon-clip-hexagon{
        top: -110px;
        border-width: 5px!important;
    }
    
    
    .student-main-content{
    border-left: 1px solid #0088cc;
    margin-top: 0px;
}
    div.test{
    display: block;
    background: white;
    width: 100%;
    /*! height: 200px; */
    z-index: 3;
position: absolute;
    right: 0px;
    top: -100pt;
    border: 4px solid white;
    /*! -webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%); */
    /*! clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%); */
    /*! -webkit-clip-path: url("#polygon-clip-hexagon"); */
    /*! clip-path: url("#polygon-clip-hexagon"); */
}
div.testwhite {
    display: block;
    background: white;
    width: calc(100% + 10px);
    height: 280px;
    z-index: 2;
     position: absolute;
    right: -5px;
    top: -190px;
}
}

@media (min-width:1200px) {
  .test.polygon-clip-hexagon{
    width: 180px;
    padding-top: 180px;
    overflow: hidden;
    border: 5px solid white;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    /* height: inherts%; */
    /* height: auto !important; */
    -moz-box-sizing: border-box;
    position: relative;
    height: 0;
    margin-left: calc(50% - 90px);
}
      .test.polygon-clip-hexagon{
        top: -130px;
        border-width: 5px!important;
    }
        .student-main-content{
    border-left: 1px solid #0088cc;
    margin-top: 0px;
}
    div.test{
    display: block;
    background: white;
    width: 100%;
    /*! height: 200px; */
    z-index: 3;
position: absolute;
    right: 0px;
    top: -100pt;
    border: 4px solid white;
    /*! -webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%); */
    /*! clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%); */
    /*! -webkit-clip-path: url("#polygon-clip-hexagon"); */
    /*! clip-path: url("#polygon-clip-hexagon"); */
}
}

/*END Responsive*/




.student-profile-top-bar {
    display: block;
    background: #0088cc;
    height: 50px;
}

.student-profile-social {
    line-height: 50px;
    height: 50px;
    color: #fff;
}
.btn-social{
    color: #0088cc;
    background: #fff;
}
.student-profile-photo {
    height: 200px;
    width: 200px;
    background: blue;
}

.student-contact-details{
    padding-top: 20px;
    padding-bottom: 5px;
    z-index: 1;
}

.grey-row:nth-child(2n+2) .student-contact-details{
    background: #f3f3f3;
}
.grey-row:nth-last-child(1) .student-contact-details{
    margin-bottom: 30px;
}









.student-profile ul li{
    list-style-type: none;
}


.btn-download{
    color: #fff;
}

.sm-font{
    font-size: 12px;
    color: deepskyblue;
}

.irc_mi{
    width: 100%;
    height: auto;
}


h1.logo.logo-sticky-active img[style]{height: 35px!important}


.test.polygon-clip-hexagon:after, .test.polygon-clip-hexagon:before{
    -moz-box-sizing: border-box;
 
}


.test.polygon-clip-hexagon img.profile-pic{
 position: absolute;
 top: 0;
 left: 0;
 bottom: 0;
 right: 0;
 width: 100%;
 height: 100%;
}



.square-box{
  background: rgba(0, 0, 0, 0.5);
  border: solid #fff 3px;
  display: block;
  position: absolute!important;
  z-index: 100;
  width: calc(100% - 30px);
  top: 140px;
}

h2.studentFullName{
  position:absolute;
  text-align: center;
  width: calc(100% - 60px);
  top: 45%;
  color: #fff;
     font-family: 'Bitter', serif;
}


h4.studentJobLocation{
  position:absolute;
  text-align: center;
  width: calc(100% - 60px);
  top: calc(45% + 45px);
  color: #fff;
 text-transform: uppercase;
    font-size: 16px;
   
}

.container-wrapper{
  width: 100% !important;
}


